Foros del Web » Programando para Internet » PHP »

Phptriad

Estas en el tema de Phptriad en el foro de PHP en Foros del Web. Hola!!! Instale el phptriad pero quiero actualizar php apacha y mysql... COMO LO HAGO??? gracias!!!...
  #1 (permalink)  
Antiguo 16/11/2004, 13:44
 
Fecha de Ingreso: noviembre-2004
Mensajes: 176
Antigüedad: 13 años, 1 mes
Puntos: 0
Phptriad

Hola!!!

Instale el phptriad pero quiero actualizar php apacha y mysql...
COMO LO HAGO???

gracias!!!
  #2 (permalink)  
Antiguo 16/11/2004, 13:48
Avatar de jesusbet
(Desactivado)
 
Fecha de Ingreso: mayo-2004
Ubicación: Monterrey, MX
Mensajes: 2.667
Antigüedad: 13 años, 7 meses
Puntos: 2
porque no tratas de instalarlo todo manualmente primero???

apacha?
  #3 (permalink)  
Antiguo 16/11/2004, 13:55
 
Fecha de Ingreso: noviembre-2004
Mensajes: 176
Antigüedad: 13 años, 1 mes
Puntos: 0
Intalacion Manual

Lo intente pero tengo un problema al tratar de ejecutar phpmyadmin no me puedo conectar a la base de datos ¿por que? ¿no lo se?
  #4 (permalink)  
Antiguo 16/11/2004, 13:58
Avatar de jesusbet
(Desactivado)
 
Fecha de Ingreso: mayo-2004
Ubicación: Monterrey, MX
Mensajes: 2.667
Antigüedad: 13 años, 7 meses
Puntos: 2
te presenta algún error??? que dice??
  #5 (permalink)  
Antiguo 16/11/2004, 14:04
 
Fecha de Ingreso: noviembre-2004
Mensajes: 176
Antigüedad: 13 años, 1 mes
Puntos: 0
el error es...

al abrir pphmyadmin presenta un error algo asi como que la pass es incorrecta pero modifique el archivo de configuracion y escribi ahi la pass manualmente pero aun asi no me funciona. Asi es que volvi a instalar el phptriad v2.1.1. ¿Sabes si hay alguna version mas actual?
Thanks
  #6 (permalink)  
Antiguo 16/11/2004, 14:09
Avatar de jesusbet
(Desactivado)
 
Fecha de Ingreso: mayo-2004
Ubicación: Monterrey, MX
Mensajes: 2.667
Antigüedad: 13 años, 7 meses
Puntos: 2
no, pero puedes buscar en sourceforge.net

Ahí hay paquetes enteros de php+apache+mysql y otras cosas, aunque creo que deberías intentar manualmente y checar bien el error (no quedarte en un 'algo así').

ahi vas a encontrar varios paquetes, aunque te digo de una vez que te van a cargar el procesador, si tienes un buen pc, no hay problema.

Saludos
  #7 (permalink)  
Antiguo 16/11/2004, 14:20
 
Fecha de Ingreso: noviembre-2004
Mensajes: 176
Antigüedad: 13 años, 1 mes
Puntos: 0
Ok

Gracias por tu consejo...
Mañana voy a instalar todo de nuevo y te comunico el error para que me ayudes

Bye y denuevo GRACIAS
  #8 (permalink)  
Antiguo 17/11/2004, 07:47
Avatar de Ugho  
Fecha de Ingreso: noviembre-2002
Ubicación: Santiago, Chile
Mensajes: 487
Antigüedad: 15 años, 1 mes
Puntos: 0
Tambien puedes utilizar el equivalente a PHPTriad <=> Appserv donde tienes los paquetes actualizados de PHP, MYSQL, PHPMYADMIN, PERL yAPACHE hechale una mirada aqui
saludos
__________________
________________________________________

Ugho.
  #9 (permalink)  
Antiguo 17/11/2004, 08:32
 
Fecha de Ingreso: noviembre-2004
Mensajes: 176
Antigüedad: 13 años, 1 mes
Puntos: 0
Ugho...

Instale el link que pusiste y todo bien... hasta que entro a phpmyadmin y me arroja el siguiente error:

phpMyAdmin intentó conectarse con el servidor MySQL, y el servidor rechazó esta conexión. Deberá revisar el host, nombre de usuario y contraseña en config.inc.php y asegurarse que corresponden con la información dada por el administrador del servidor MySQL.

Modifique dicho archivo para que en todas las parte donde apareciera el user root tambien tubiese pass porque no lo tenia

¿QUE PUEDE SER?
  #10 (permalink)  
Antiguo 17/11/2004, 10:07
Avatar de Ugho  
Fecha de Ingreso: noviembre-2002
Ubicación: Santiago, Chile
Mensajes: 487
Antigüedad: 15 años, 1 mes
Puntos: 0
y Mysql te funciona, lo puedes levantar y...?
puedes crear Bases de datos, tablas, usuarios, etc?
En realidad yo no he usado PHPMYAdmyn porque tambien tuve problemas desde antes, pero quizas alguien si lo ha hecho, haya tenido el mismo problema y pueda ayudarte...
Saludos
__________________
________________________________________

Ugho.
  #11 (permalink)  
Antiguo 17/11/2004, 10:43
 
Fecha de Ingreso: noviembre-2004
Mensajes: 176
Antigüedad: 13 años, 1 mes
Puntos: 0
Funcoina OK



Lo instale y funciono perfecto claro que tuve que desintalar el phptriad porque tiene un problema con los archivos de configuracion.
Pero bueno detalles!, ahora funciona de las mil maravillas

GRAAACIIIIAAAASSSSSS
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 03:38.